export const data = [
  {
    id: 1,
    client: 'Inumaki',
    schedules: ['senin', 'selasa', 'kamis'],
    estimatedDate: '12/07/22 - 19/07/22',
    estimatedHour: '17.00 - 20.00',
    status: 'berjalan',
    gigs: {
      title: 'Paket UN mantap',
      subjects: ['Bahasa Indonesia', 'Bahasa Inggris', 'Sejarah'],
      harga: 50000,
    },
  },
  {
    id: 2,
    client: 'Inumaki',
    schedules: ['senin', 'selasa', 'kamis'],
    estimatedDate: '12/07/22 - 19/07/22',
    estimatedHour: '17.00 - 20.00',
    status: 'menunggu',
    gigs: {
      title: 'Paket UN mantap',
      subjects: ['Bahasa Indonesia', 'Bahasa Inggris', 'Sejarah'],
      harga: 50000,
    },
  },
  {
    id: 3,
    client: 'Inumaki',
    schedules: ['senin', 'selasa', 'kamis'],
    estimatedDate: '12/07/22 - 19/07/22',
    estimatedHour: '17.00 - 20.00',
    status: 'selesai',
    gigs: {
      title: 'Makin dekat dengan yesus',
      subjects: ['1001 alkitab', 'Sejarah nasrani'],
      harga: 500000,
    },
  },
  {
    id: 4,
    client: 'Inumaki',
    schedules: ['senin', 'selasa', 'kamis'],
    estimatedDate: '12/07/22 - 19/07/22',
    estimatedHour: '17.00 - 20.00',
    status: 'menunggu',
    gigs: {
      title: 'Paket UN mantap',
      subjects: ['Bahasa Indonesia', 'Bahasa Inggris', 'Sejarah'],
      harga: 50000,
    },
  },
  {
    id: 5,
    client: 'Inumaki',
    schedules: ['senin', 'selasa', 'kamis'],
    estimatedDate: '12/07/22 - 19/07/22',
    estimatedHour: '17.00 - 20.00',
    status: 'dibatalkan',
    gigs: {
      title: 'Paket Dirasat maean',
      subjects: ['Bahasa Arab', 'fiqh', 'sejarah islami'],
      harga: 150000,
    },
  },
];
